Getoonde gelabelde vragen: Alle vragen tonen
  • Gearchiveerd

URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free! I am unable to deal with the enclosed message - I download the latest upgrade and message remains on the page

Question URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free! I am unable to deal with the message as abo… (meer info)

Question URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!

I am unable to deal with the message as above which is on my firefox page - I download the latest upgrade and message remains on the page

Gevraagd door kathy-mor, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

I need to update firefox when I try to it says I have to delete surf canyon, I went to my programs and that isn't even listed as one so I don't know what to do.

I need to update firefox and when I try to it says I need to delete Surf Canyon, I went to my programs and I can't find it anywhere. I don't even know what Surf Canyon is… (meer info)

I need to update firefox and when I try to it says I need to delete Surf Canyon, I went to my programs and I can't find it anywhere. I don't even know what Surf Canyon is. Please help!!

Gevraagd door lingeoem, 9 jaar geleden

Laatst beantwoord door the-edmeister, 9 jaar geleden

  • Gearchiveerd

When I go to google + I'm told my browser nolonger support google + but I have the latest version of firefox. What's wrong?

When I try to open google plus I get a message that say my browser no longer supports google plus. I'm then asked to download the latest version of firefox. But I alrea… (meer info)

When I try to open google plus I get a message that say my browser no longer supports google plus. I'm then asked to download the latest version of firefox. But I already use firefox 5.o.1. I've download it and installed but the same thing happens again and again. I have no problem using any other google function, and I can open google plus in Internet Explorer. That's all the information that I have.

Gevraagd door ciaoanthony, 9 jaar geleden

Laatst beantwoord door sunshinedreamer07, 9 jaar geleden

  • Gearchiveerd

fire fox will not recognize update

I have repeatedly upgraded firefox and it still thinks I have an old version and I get this message every time I open fire fox URGENT! Your version of Firefox is no longe… (meer info)

I have repeatedly upgraded firefox and it still thinks I have an old version and I get this message every time I open fire fox

URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!

Gevraagd door Ailles86, 9 jaar geleden

Laatst beantwoord door SafeBrowser, 9 jaar geleden

  • Gearchiveerd

de update Firefox set up 6.02 wordt niet geïnstalleerd

na 3 pogingen nog steeds de update niet geïnstalleerd. Downloaden lukt. Openen lukt, alle installatie stappen werken, maar vervolgens is update niet gelukt. - this questi… (meer info)

na 3 pogingen nog steeds de update niet geïnstalleerd. Downloaden lukt. Openen lukt, alle installatie stappen werken, maar vervolgens is update niet gelukt.

- this question is in Dutch -

Gevraagd door MarijkeGG, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

I have updated to the latest Firefox multiple times, but every time I open the browser, it say's "Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!" and so I do again, and it still says it

Also, if I go to the Help dropdown, and the About Firefox it says I have the updated version 7.0.1 - but my email also keeps telling me that I need to update Firefox in o… (meer info)

Also, if I go to the Help dropdown, and the About Firefox it says I have the updated version 7.0.1 - but my email also keeps telling me that I need to update Firefox in order to keep using it.....

Gevraagd door aspect, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

Firefox is already running but is not responding. To open a new window you must first close the existing Firefox process or restart your system. Why do I keep on getting this dialogue window?

When I use Firefox and close it after a while with my Pc still running, I cannot get Firefox to open again. It keep on giving me the message which I quoted.

Gevraagd door Kraalmis, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

ADOBE FLASH PLAYER PLAY ON IE BUT NOT IN FIREFOX

I work for years with Firefox, now I have format my hard drive and install Adobe flash player and Firefox again, but Flash player do not work in Firefox, it work only in … (meer info)

I work for years with Firefox, now I have format my hard drive and install Adobe flash player and Firefox again, but Flash player do not work in Firefox, it work only in Inter Explorer, did try all forums and try all the guy`s say there , when I install flash it go to 50% and then stop, there is not a plug-in for Firefox, please help me to solve this problem, I did download the latest flash player from Adobe, please give me the address where i can download the plugin.

Gevraagd door SURETHA, 9 jaar geleden

Laatst beantwoord door SafeBrowser, 9 jaar geleden

  • Gearchiveerd

When I try to sign in to my Yahoo account, it says username or password is invalid. It is the right one and I can sign in on other browsers. What's up?

For the past 4 days, every time I try to sign into my yahoo mail on firefox, it says my password or username are invalid. I can sign in with no problems on other browser… (meer info)

For the past 4 days, every time I try to sign into my yahoo mail on firefox, it says my password or username are invalid. I can sign in with no problems on other browsers such as IE or Chrome. I even went so far as to have my password reset and it still doesn't work.

Gevraagd door panapete, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

Backup of my Bookmarks

LO! I need to upgrade my: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.1.4) Gecko/20091016 Firefox/3.5.4 - doing this previously I could not restore my B… (meer info)

LO! I need to upgrade my: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.1.4) Gecko/20091016 Firefox/3.5.4 - doing this previously I could not restore my Bookmarks, they just disappeared. I read your advise how to activate them, but it did not work...so In order to avoid it again, when upgrading my current version, I want to learn - is there a way to save them and then import? I.e. creating a backup, in case I experience a problem. Thanks!!

Gevraagd door Yoki, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

I have MACOSX 10.5.8 and Firefox says I do not have the latest software. Even if I don't , Im currently using Firefox 3.5.4 and would like a newer version. Basically how do I download the latest version of Firefox for my computer? Thanks

I am using a PowerBook and have recently upgraded to 10.5.8 and would like to get the latest version of Firefox I can. However, FF's home page says 'unfortunately the la… (meer info)

I am using a PowerBook and have recently upgraded to 10.5.8 and would like to get the latest version of Firefox I can. However, FF's home page says 'unfortunately the latest version of FF is not compatible'. But when I look at the requirements it seems that mine should fit. Basically, what is the latest version of FF I can get and how do I find it to download.

Thanks

Gevraagd door kris10p, 9 jaar geleden

Laatst beantwoord door Newwellsart, 9 jaar geleden

  • Gearchiveerd

Connection Settings not being saved

Firefox 4 keeps changing my proxy settings so when I start it up it can't access the internet and I have to manually change the settings in Advanced - Network - Settings … (meer info)

Firefox 4 keeps changing my proxy settings so when I start it up it can't access the internet and I have to manually change the settings in Advanced - Network - Settings to No Proxy so I can continue to browse. However this doesn't seem to remember this so I have to keep doing it every time.

Gevraagd door shires999, 10 jaar geleden

Laatst beantwoord door mz60, 9 jaar geleden

  • Gearchiveerd

I have 14.0.1 but websites are telling me I need the newest FF in order to work!

I have Firefox 14.0.1 Facebook 'words with friends' game says Sorry ~ it appears you are using a browser that is not currently supported. Please use one of the following … (meer info)

I have Firefox 14.0.1 Facebook 'words with friends' game says Sorry ~ it appears you are using a browser that is not currently supported. Please use one of the following Firefox 3.6+

Also, the Pizza Pizza website says that I need to upgrade my browser also. I did! But I still can't access their new site because apparently I don't have the newest Firefox. But I do!!!

What more can I do!??!?

Gevraagd door Hanalila, 8 jaar geleden

Laatst beantwoord door jscher2000, 8 jaar geleden

  • Gearchiveerd

Website says my Firefox is not up to date so I cannot access my account information.

I am trying to access my account information on Capital One 360 and that site give me the following error: "Your current web browser [Firefox 3.5] is no longer supported … (meer info)

I am trying to access my account information on Capital One 360 and that site give me the following error: "Your current web browser [Firefox 3.5] is no longer supported by Capital One 360. Until you update it, you won't be able to access your account(s) online." When I check on my current version via the Help, About Firefox tabs it says it is up to date and is version 23.0.1. Please advise what I need to do to be able to access this site. I would rather not have to switch browsers. Thank you.

Gevraagd door freak4904, 7 jaar geleden

Laatst beantwoord door ideato, 7 jaar geleden